@charset "UTF-8";
/* CSS Document */

/**Default Classes**/

.left { float:left; }
.right { float:right; }
.clearB { clear:both; line-height:0; height:0; font-size:0; overflow:hidden; }
body {
	font-size:13px;
	color:#404040;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url('/2013-sbp-template/images/bg.jpg')no-repeat;
	background-size: cover;
}
h1 {  }
h2 {  }
h3 {  }
h4 { }
h5 {}
h6 {}
a {}
a:hover {}
ul {}
ul li {}
ol {}
ol li {}

input, textarea { font-size:12px; color:#000000; font-family:Arial, Helvetica, sans-serif; }